* {
	font-family: arial;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover, a:focus {
	text-decoration: underline;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul li {
	border-bottom: 1px solid #ddd;
}

ul li:last-child {
	border-bottom: 0;
}

ul li a {
	display: block;
	padding: 10px;
}